Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: installed modpack got error in shop admin  (Read 4598 times)

0 Members and 1 Guest are viewing this topic.

imanenigma

  • Coppermine newbie
  • Offline Offline
  • Posts: 15
installed modpack got error in shop admin
« on: September 01, 2007, 07:03:05 pm »

Hello,

I am a new user to Coppermine.  It seems like a perfect fit to what I would like to do with my photos.

I have been searching the forum for 2 - 3 hours for answers to some to questions.  I came across some info on installing the modpack and installed it.

I am now receiving this error

Fatal error: [] operator not supported for strings in D:\hshome\ftphfdom\christopherpedrick.com\photos\plugins\photo_shop\photo_shop_admin.php on line 355

When I go into the "shop" tab.  It worked correctly and I saw both orders before the upgrade.

Do I need to clean out the queue?  How do I do that?

I have questions about configuring shipping costs and different pricing structures by album.  I will post those in a different forum. 

Thank you in advance.
Chris
« Last Edit: September 02, 2007, 05:50:07 pm by Stramm »
Logged

Stramm

  • Moderator
  • Coppermine addict
  • ****
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 6006
    • Bettis Wollwelt
Re: installed modpack got error in shop admin
« Reply #1 on: September 01, 2007, 08:05:25 pm »

clearing cookies might help .... and of course you should use the latest versions of both, the modpack and the shop

imanenigma

  • Coppermine newbie
  • Offline Offline
  • Posts: 15
Re: installed modpack got error in shop admin
« Reply #2 on: September 01, 2007, 08:27:15 pm »

Thank you for your fast response.


I cleared cookies in both IE and FireFox and still get the same error message.

I have the latest version of coppermine and the newest modpack.


Regards,
Chris
Logged

imanenigma

  • Coppermine newbie
  • Offline Offline
  • Posts: 15
Re: installed modpack got error in shop admin
« Reply #3 on: September 01, 2007, 08:29:37 pm »

This in the version info from coppermine

Gallery Configuration - Coppermine Photo Gallery 1.4.12 modpack v2 (stable)
Logged

Stramm

  • Moderator
  • Coppermine addict
  • ****
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 6006
    • Bettis Wollwelt
Re: installed modpack got error in shop admin
« Reply #4 on: September 01, 2007, 08:38:00 pm »

shop version???

imanenigma

  • Coppermine newbie
  • Offline Offline
  • Posts: 15
Re: installed modpack got error in shop admin
« Reply #5 on: September 01, 2007, 08:47:20 pm »

sorry

1.4.12
Logged

Stramm

  • Moderator
  • Coppermine addict
  • ****
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 6006
    • Bettis Wollwelt
Re: installed modpack got error in shop admin
« Reply #6 on: September 01, 2007, 09:51:57 pm »

there's no shop version 1.4.12. Please make sure you've got the latest shop version installed (1.3.5) (not the one in the plugin pack, that one's really old)

imanenigma

  • Coppermine newbie
  • Offline Offline
  • Posts: 15
Re: installed modpack got error in shop admin
« Reply #7 on: September 02, 2007, 01:59:59 pm »

You are correct.  Wrong version.

Thank you for your patience.  I thought that since I had the newest version of the plugin pack, I had all of the newest versions of the plugins.  I was running version 1.0.  I uploaded 1.3.5, uninstalled 1.0, logged out, logged in installed 1.3.5 and it all seems to be working correctly.

Again, I am sorry to have bothered you with these basic install questions.

I really appreciate all of the effort you have put into this tool.

Take care,
Chris
Logged
Pages: [1]   Go Up
 

Page created in 0.021 seconds with 20 queries.